/*
Theme Name:     Wed in Malta
Description:    Wed in Malta | Wedding Planners in Malta and Gozo
Author:         Cyberspace
Template:       ezio-qube
Version: 1.0

*/

@font-face {
    font-family: 'england_hand_dbregular';
    src: url('fonts/England-Hand-DB/england-webfont.eot');
    src: url('fonts/England-Hand-DB/england-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/England-Hand-DB/england-webfont.woff') format('woff'),
         url('fonts/England-Hand-DB/england-webfont.ttf') format('truetype'),
         url('fonts/England-Hand-DB/england-webfont.svg#england_hand_dbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/***** Side Menu - Logo and Menu Items  *****/
body header#masthead-qube.sidebar-header-left h1#logo-pro { text-align: center; }

header#masthead-qube h1#logo-pro {
    padding-top: 5vh !important;
    padding-bottom: 3vh !important;
}

header#masthead-qube h1#logo-pro img {
  max-height: 18vh;
}

.sf-menu a {
  padding-top: 2.5vh !important;
  padding-bottom: 2.5vh !important;
}

.sf-arrows .sf-with-ul:after {
    top: 2.75vh !important;
}

h3, h4 h5, h6 { color: #555555 !important; }

h4, h3#reply-title { color: #555555 !important; }

h4 span.vc_tta-title-text { font-size: 22px; }

.aio-icon-header h3.aio-icon-title { 
  font-family: 'england_hand_dbregular'; 
  font-size: 36px !important;
}

h2.headings {
  text-transform: uppercase;
}

h2.blog-entry-title {
  font-family: 'england_hand_dbregular';
  text-align: center;
  font-size: 36px !important;
  color: #555555 !important; 
}

.tags-pro {
  font-size: 12px;
  letter-spacing: 0.65px;
}

#sidebar .tagcloud a { color: #555555 !important; }

#sidebar .tagcloud a:hover { color: #ffffff !important; }

#page-title-qube h1.entry-title-qube-ezio {
  font-family: 'england_hand_dbregular';
  font-size: 64px !important;
}

.wpb_text_column li { 
   list-style: none;
   padding: 0px 30px 10px 30px;
   background: url(images/bullet-icon.png) no-repeat left 0;
}

.ult-ib-effect-style15 .ult-new-ib-title {
    font-size: 24px !important;
}

.ult-new-ib .ult-new-ib-content p {
    font-size: 16px !important;
}

.ult-new-ib {
    background: #E6C7BF !important;
}

.desc-hover:hover  img {
  opacity: 0.1 !important;
}

/* .ult-ib-effect-style15:hover img {
  opacity: 0.1 !important;
} */

#fh-home-banner {
    height: 100vh;
}

#fh-home-banner h1:first-of-type {
  right: 60px;
}

h1.fh-home-banner-text {
  font-size: 3.75vw !important;
  font-family: 'england_hand_dbregular';
  text-align: right;
  position: absolute;
  bottom: 30px;
  right: 30px;
}

#fh-home-banner .wpb_column,
#fh-home-banner .vc_column-inner {
  height: 100%;
}

#fh-home-banner .vc_column-inner {
  background-size: cover;
  background-position: center center;
}

/* .wpb_wrapper::after {
    background: linear-gradient(top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
    background: -moz-linear-gradient(top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
    background: -ms-linear-gradient(top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
    background: -o-linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
    background: -webkit-linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
} */

#fh-home-banner .vc_column-inner .wpb_wrapper::before {
    content: '';
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    bottom: 0;
    height: 30%;
    position: absolute;
    width: 100%;
}

.vc_tta-panels .vc_tta-panel-heading h4 span.vc_tta-title-text {
    font-size: 18px;
    font-style: italic;
}

.vc_tta-panels p, .vc_tta-panels li { color: #555555; }

h2.blog-entry-title { min-height: 55px; }

#home-latest-news .post-container-pro p { 
    margin-bottom: 15px;
    min-height: 100px;
}

#home-latest-news .featured-blog-pro { /* max-height: 208px; */ }

.page-id-635 h3 { font-weight: 400 !important; }

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border-color: #E6C7BF !important;
}

div .wrapper-static { /* position: static !important; */ }

div.wrapper-static  .wpb_wrapper {
  /* position: absolute;
  top: 50%;
  transform: translateY(-50%); */
}

.page-id-635  .wpb_wrapper p { padding: 0 5% 0 5%; }

/***** CUSTOM STYLES *****/

/*** Header ***/
header#masthead-qube.sidebar-header-visible-hidden-left h1#logo-pro, body header#masthead-qube.sidebar-header-left h1#logo-pro {
    text-align: center;
    margin: 0 auto;
}

header#masthead-qube.sidebar-header-left.sidebar-header .sf-menu a {
    text-align: center;
}

header#masthead-qube.sidebar-header-left .pro-icon-icon-right.sidebar-icon-right-pro span.spacer-fix-right-pro {
    padding-left: 0;
}

.sf-menu li.current-menu-item > a {
   color: #ffffff !important;
   background-color: #E6C7BF;
}

.sf-menu a:hover {
	color: #ffffff !important;
  background-color: #E6C7BF;
}

header#masthead-qube.sidebar-header-left .pro-icon-icon-right.sidebar-icon-right-pro .social-ico {
    text-align: center;
}

#content-qube {
    padding: 0;
}

header#masthead-qube.sidebar-header .sf-arrows .sf-with-ul:after {
  /* margin: 0 auto; */
}

.sub-menu a {
  color: #555555 !important;
  /* background-color: #E6C7BF; */
}

.sub-menu a:hover {
  color: #E6C7BF !important;
  /* background-color: #E6C7BF; */
}

.sub-menu li.current-menu-item a { color: #E6C7BF !important; }

/*** Media Grid Section ***/
/* #wed-grid { height: 730px; } */

/*** Blog Section ***/
/* .pro-entry-meta  { display: none; } */
.author-meta-pro,
.date-meta-pro { display: none; }

.page-id-6 .cat-meta-pro { display: none; }

.blog-text-content-pro { text-align: center; padding: 0 10px; min-height: 80px; }

/*** Weddings Planning ***/
.page-id-635 h3 { 
  font-family: 'england_hand_dbregular' !important;
}

/*** Internal Pages ***/
#page-title-qube:after {
  content: '';
  background: rgba(243,212,204, 0.85);
  bottom: 0;
  height: 100%;
  position: absolute;
  width: 100%;
}

/*** Air Malta Wedding Promotion ***/
#air-malta-wedding-promo p { 
  color: #ffffff;
  padding-left: 23%;
  padding-right: 23%; 
}

#air-malta-wedding-promo a.vc_btn3 { color: #555555; text-transform: uppercase; }

#air-malta-wedding-promo a.vc_btn3:hover { color: #E6C7BF; background: #ffffff; border-color: #E6C7BF; }

/*** Blog Page ***/
.link-overlay-blog {
    background: linear-gradient(top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
    background: -moz-linear-gradient(top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
    background: -ms-linear-gradient(top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
    background: -o-linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
    background: -webkit-linear-gradient( top, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0.5 ) 100% ) !important;
}

/* .page-id-20 li,
li.related-list-item {
  background: none;
} */ 

body ul.timeline-layout-pro .bullet-timeline-pro {
  border: 3px solid #555555;
}

body ul.timeline-layout-pro .timeline-year-pro h2 {
  background: #555555;
}

.page-id-20 #sidebar .search-form {
   margin-top: 74px;
}

/* Single Post*/

.blog-text-content-pro { text-align: left; }

#sidebar .tagcloud a:hover { 
  background: #E6C7BF !important;
  border-color: #E6C7BF !important; 
}

/* .link-overlay-blog {
    background: linear-gradient(top, rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 0.5 ) 100% ) !important;
    background: -moz-linear-gradient(top, rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 0.5 ) 100% ) !important;
    background: -ms-linear-gradient(top, rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 0.5 ) 100% ) !important;
    background: -o-linear-gradient( top, rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 0.5 ) 100% ) !important;
    background: -webkit-linear-gradient( top, rgba( 255, 255, 255, 0 ) 0%, rgba( 255, 255, 255, 0.5 ) 100% ) !important;
} */

/* .link-overlay-blog {
    background: linear-gradient(top, rgba( 242, 242, 242, 0 ) 0%, rgba( 242, 242, 242, 0.5 ) 100% ) !important;
    background: -moz-linear-gradient(top, rgba( 242, 242, 242, 0 ) 0%, rgba( 242, 242, 242, 0.5 ) 100% ) !important;
    background: -ms-linear-gradient(top, rgba( 242, 242, 242, 0 ) 0%, rgba( 242, 242, 242, 0.5 ) 100% ) !important;
    background: -o-linear-gradient( top, rgba( 242, 242, 242, 0 ) 0%, rgba( 242, 242, 242, 0.5 ) 100% ) !important;
    background: -webkit-linear-gradient( top, rgba( 242, 242, 242, 0 ) 0%, rgba( 242, 242, 242, 0.5 ) 100% ) !important;
} */

/* .link-overlay-blog {
    background: linear-gradient(top, rgba( 243,212,204, 0 ) 0%, rgba( 243,212,204, 0.9 ) 100% );
    background: -moz-linear-gradient(top, rgba( 243,212,204, 0 ) 0%, rgba( 243,212,204, 0.9 ) 100% );
    background: -ms-linear-gradient(top, rgba( 243,212,204, 0 ) 0%, rgba( 243,212,204, 0.9 ) 100% );
    background: -o-linear-gradient( top, rgba( 243,212,204, 0 ) 0%, rgba( 243,212,204, 0.9 ) 100% );
    background: -webkit-linear-gradient( top, rgba( 243,212,204, 0 ) 0%, rgba( 243,212,204, 0.9 ) 100% );
} */


/*** Contact Us ***/
#content-qube input, 
#content-qube textarea {
  border: 1px solid #555555;
  background: transparent;
}

#content-qube input { width: 70%; }

body #content-qube input.wpcf7-submit {
  margin-top: 20px;
  color: #555555 !important;
  background: transparent !important;
  border: 1px solid #555555;
}

body #content-qube input.wpcf7-submit:hover {
  color: #ffffff !important;
  background: #E6C7BF !important;
  border: 1px solid #E6C7BF;
}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    float: left;
}

.wpcf7-not-valid-tip {
    display: block !important;
}

/*** Testimonials ***/
#content-qube .testimonials-form input#wpmtst_submit_testimonial {
  width: 100%;
}

.strong-form.testimonials-form textarea {
    height: 12em;
}

 h3.testimonial-heading a {
  font-family: 'england_hand_dbregular';
  text-align: center;
  font-size: 36px !important;
  color: #555555; 
}

h3.testimonial-heading a:hover {
  color: #dabbb3;
}

/* #content-qube .strong-view.default .testimonial-heading {
  background: none;
  padding-left: 4px;
} */

.strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link:hover:before {
    color: #dabbb3!important;
}

.strong-form.testimonials-form span.error, 
.strong-form.testimonials-form label.error {
    color: #f00;
    font-weight: normal;
}

/*** Media Queries ***/

@media screen and (min-width: 980px) /* Desktop */ {
  #wed-grid {
    /* height: 730px; */
  }
}

@media screen  and (max-width: 1024px) /* Tablet */ {
  #wed-grid {
        height: 360px;
  }

  #fh-home-banner .vc_column-inner {
    height: 33vh !important;
    width: 100% !important;
  }


  #fh-home-banner .wpb_column,
  #fh-home-banner .vc_column-inner {
    height: auto;
  }

  h1.fh-home-banner-text {
    bottom: 12px;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  header#masthead-qube h1#logo-pro img {
    max-width: 75%;
  }

  header#masthead-qube h1#logo-pro {
    padding-top: 40px !important;
    padding-bottom: 30px !important;
  }

  .sf-menu a {
      font-size: 14px !important;
      padding-top: 16px !important;
      padding-bottom: 16px !important;
  }

  h2 { font-size: 24px !important; }

  .ult-ib-effect-style15 .ult-new-ib-title {
      font-size: 18px !important;
  }

  .sf-arrows .sf-with-ul:after {
      top: 2.5vh !important;
  }

  .page-id-635 .vc_col-sm-6 {
      width: 100% !important;
  }
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { 
  #wed-grid {
      height: auto;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
  #fh-home-banner .wpb_column {
    width: 100% !important;
  }

  #fh-home-banner .vc_column-inner {
      height: 33vh !important;
      width: 100% !important;
  }

  header#masthead-qube h1#logo-pro {
      padding-top: 2vh !important;
      padding-bottom: 2vh !important;
  }

  .page-id-635 .vc_col-sm-6 {
      width: 100% !important;
  }

}


@media screen and (max-width: 667px) /* Mobile */ {
  #wed-grid {
    height: auto;
  }

  header#masthead-qube h1#logo-pro {
      padding-top: 20px !important;
      padding-bottom: 20px !important;
  }

  /* #fh-home-banner .wpb_column {
    width: 33.3% !important;
    height: 100%;
  }

  #fh-home-banner .vc_column-inner {
      height: 100vh !important;
      width: 100% !important;
  } */
}

@media screen and (max-width: 568px) /* Mobile */ {

  header#masthead-qube h1#logo-pro {
      padding-top: 20px !important;
      padding-bottom: 20px !important;
  }
}